body {
	margin: 0;
	font-family: "Verdana";
	letter-spacing: -1px;
	font-size: 13px;
}

#wd-header { height: 82px; width: 850px; margin: 0 auto; }
#wd-header-sysname { float: left; margin-left: 25px; margin-top: 27px; margin-right: 50px; }
#wd-header-curruser { float: left; margin-top: 10px; margin-right: 10px; font-size: 0.8em; margin-left: 35px; }
#wd-header-curruser-class { font-weight: normal; }
#wd-header-curruser input { margin-top: 6px; }
#wd-header-testmode { color: red; }
#wd-header-autologout-box { margin-left: 15px; position: relative; top: -2px; }
#wd-header-autologout { position: relative; top: 3px; }
#wd-error-message-box { color: red; border: 1px red solid; top: 30px; left: 30px; background-color: white; position: absolute; }
#wd-error-message-header { padding-left: 3px; padding-right: 3px; background-color: red; color: white; }
#wd-error-message-title { font-weight: bold; float: left; }
#wd-error-message-close { cursor: pointer; font-weight: bold; float: right; }
#wd-error-message { padding: 3px 3px 3px 3px; }

.button, .closebutton { border: 1px solid #fa1; background-color: white; color: black; cursor: pointer; font-size: 12px; }
.button:hover { background-color: #fa1; }
.closebutton { background-color: #fa1; }
.closebutton:hover { background-color: black; color: #fa1; }
.listbutton { cursor: pointer; top: 2px; position: relative; }
.textinput { border: 1px dashed #fa1; height: 15px; font-size: 12px; width: 200px; }
.textinput:hover { background-color: #fbebce; }
.checkbox { margin-left: 0; }
select { border: 1px solid #fa1; font-size: 12px; }
textarea { border: 1px dashed #fa1; font-size: 12px; font-family: "Verdana"; }
textarea:hover { background-color: #fbebce; }
.realname { cursor: help; }
.clearintervalbutton { cursor: pointer; position: relative; top: 2px; margin-left: 2px; }
.loadanimation { position: relative; top: 6px; }

a, a:visited { color: black; }
a:hover { background-color: #fbebce; }

h2 { font-size: 26px; color: #bbb; letter-spacing: -1px; float: left; margin-right: 50px; margin-top: 22px; margin-bottom: 0; }
h3 { font-size: 17px; color: #666; letter-spacing: -1px; float: left; margin-right: 50px; }
h4 { font-size: 14px; color: #666; letter-spacing: -1px; float: left; margin-right: 65px; }
h5 { font-size: 13px; color: #666; letter-spacing: -1px; float: left; margin: 0px; }
hr { border: 0; border-top: 1px dashed #aaa; }
.clear { clear: both; }

.menu { text-align: center; margin-top: 8px; float: left; }
#wd-header hr { margin: 0; padding: 0; }
.menuitem, .menuitem-selected {
	cursor: pointer;
	display: block;
	width: 100px;
	border: 1px solid #444;
	margin-right: 20px;
	margin-top: 3px;
}
.menuitem:hover { background-color: #fa1; color: black; }
.menuitem-selected:hover { background-color: #fb1; }
.menuitem-selected { font-weight: bold; background-color: #fa1; }
#wd-menuitem-wall-newmessages { font-weight: bold; }

#content { margin-left: 10px; margin-bottom: 20px; margin-right: 10px; }
#container {
	background-image: url( '../wd-images/bg.png' );
	background-repeat: no-repeat;
	background-position: 25px 50px;
	width: 990px;
	margin: 0 auto 20px;
	border: 1px dashed #aaa;
	border-top: none;
	min-height: 550px;
}

#wd-footer {
	width: 990px;
	margin: 0 auto 20px;
	border-top: 1px dashed #aaa;
	padding-top: 5px;
	color: #aaa;
}
#wd-onlineusers { float: left; }
#wd-loadinganim { float: left; margin: 0 auto; margin-top: 20px; }
#wd-version { float: right; margin-right: 10px; }
#wd-footer .loadanimation3 { margin-left: 10px; }
